-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: hibiscus
Binary: hibiscus, hibiscus-doc
Architecture: all
Version: 2.10.10+dfsg-1
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Homepage: https://www.willuhn.de/products/hibiscus/
Description: Java online banking client using the HBCI standard
 A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
 OpenSolaris) homebanking application, that uses the German FinTS/HBCI
 standard. All data (accounts, transactions, addresses, ..) are stored
 encrypted into an embedded database (H2) by default or on a MySQL/MariaDB
 server (if configured).
 .
 Hibiscus runs as a plugin within the Jameica framework as either a typical
 desktop application or headless in server mode.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/java-team/hibiscus
Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libqrcodegen-java
Package-List:
 hibiscus deb misc optional arch=all
 hibiscus-doc deb doc optional arch=all
Checksums-Sha1:
 d2935561af1c689094c49213f8dc0b47b4f79725 7588144 hibiscus_2.10.10+dfsg.orig.tar.xz
 0574296ad99419b0bebd0441a4557767eba149fd 8704 hibiscus_2.10.10+dfsg-1.debian.tar.xz
Checksums-Sha256:
 c560bc04fd84c2e86ce7a77d8df1315255ecfbc8f0953060b5c458be240647bf 7588144 hibiscus_2.10.10+dfsg.orig.tar.xz
 e7a3b539fe79065faf124c6fc24d2d116779914e27fd667be082ca1f032e9fba 8704 hibiscus_2.10.10+dfsg-1.debian.tar.xz
Files:
 a9ebb4bd853d1a0d20e4a1d7ba514db8 7588144 hibiscus_2.10.10+dfsg.orig.tar.xz
 0f3cc876d28b94f69a99c73d0821a04a 8704 hibiscus_2.10.10+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmPSOEgACgkQW//cwljm
lDN3nw/9HZ5Ilv9Z5k97t1AxP35Ayw1rdIHM/Ryj+5ZxORzuiYIjFl6n4iDJr/yI
x7rp+d1Bs73f2dgf7mCcqtonhAOAqUZXM1EMjv1UyZfWLSuY1sTj96H5brnnR7je
+fqd49Zdg4D1nhjXfxXyUtmpULXdFC9xQ46XcdUFP3NRT5L5jKGWp3x+jZw5UeaQ
P32ReCuwiWaNlmqiym/uH6gzWQGFJj0QVeQauX1/BnfloOXiYCRpR+tE+golcWrs
pKqFQp6zn7Oz0KrX0Is59RkCYJWLJGUees0heZslFMvQoeuub4ZUY9gyDvmagF3D
6zKPPglWga+GbhNlesWy7yZZ6/x6Tk0XUG6IKMTmP8DwJIq28DET0/dDrOPnIdjm
tSVhwf/A6B3DALmXk9tldoCJtGHHIzxe1cqjkGtWJ2msa52inACyUOfeZbsNAL+U
jXWq/xxI1h3DCpz0Sw4WoaugEYTVlkl7pypY459pbkcUTZ1Nq5QKNf1pkGsUamBf
3NdO46KayPe00/CMWUs3wJyBZPRe2fwgQgKjzYGEUIm/vmh+rjjs6I2SU+rf68Fe
UTvvdtihPP+2eQY2XoGz834n8DUGuJj3zLxevEJSXBp+D8sCu+dIaM4Mt2MlWu8I
orR5RgPm49n4aLk1P4+i9Zlve2J92BTQmE5ArFKfGi0u3E/Dg6w=
=oLJl
-----END PGP SIGNATURE-----
